Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
What you are allowed to do in this space. Uploading requires write_access: true.
curl -X GET "https://api.aigenda.tech/api/spaces/1024/my_rights/" \ -H "Authorization: Bearer <access>"
import requests response = requests.get( "https://api.aigenda.tech/api/spaces/1024/my_rights/", headers={"Authorization": "Bearer <access>"}, timeout=30, ) response.raise_for_status() print(response.json())
const response = await fetch("https://api.aigenda.tech/api/spaces/1024/my_rights/", { method: "GET", headers: { Authorization: "Bearer <access>" }, }); const data = await response.json(); console.log(data);
{ "write_access": true, "invite_access": true, "share_access": true, "create_another_group": true, "add_user": true, "view_only_own_records": false }
{ "detail": "You do not have permission to perform this action." }